.table-wrapper {
    width: 100%;

}

.table {
    display: block;
    overflow: hidden;
    table-layout: auto;
    border-collapse: collapse;
    box-shadow: 0px 10px 10px #ccc;
    border-radius: 10px;
    white-space: nowrap;
    width: 100em;
    max-width: 80%;
    margin: auto;
    overflow-x: auto;
    background-color: #ffffff;
}

.table thead {
    background-color: #958383;
    color: #222;
}

.table th, .table td {
    padding: 0.8rem;
}

.table td {
    border-top: 0.5px solid #ddd;
    overflow: hidden;
    text-overflow: ellipsis;
}

.table tbody tr:hover {
    background-color: #ccc;
}

.expand {
    width: 100%;
}

.label {
    border-radius: 3px;
    padding: 0.3rem;
    color: white;
}

.label-draft {
    background-color: #777;
}

.label-live {
    background-color: #42a942;
}

.label-error {
    background-color: #d9534f;
}

.actions {
    display: flex;
    justify-content: space-around;
}

.actions svg {
    cursor: pointer;
}

.delete-btn {
    color: #e10d05;
}

.selected__row {
    background-color: #ccc;
}